



Aquila_step1 --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
Aquila_step2 --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
Aquila_clean --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
Aquila_step1_multilibs --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
Aquila_assembly_based_variants_call --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
Aquila_phasing_all_variants --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
Aquila_step0_sortbam --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
Aquila_step0_sortbam_multilibs --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
